1

I use vim 8.2.3458 without any SQL specific plug-ins. Whenever I try to edit a SQL file the following error message keeps popping up:

SQLComplete:The dbext plugin must be loaded for dynamic SQL completion

When this message shows the editor freezes for about two seconds, making the edition of SQL files a rather painful experience.

I thus experimented adding a pointer to the plugin at GitHub in the .vimrc file:

Bundle 'vim-scripts/dbext'

However, when I run :PluginInstall Vundle returns an authentication error trying to access the dbext repository.

How can I get rid of the SQLComplete error?

1

1 Answer 1

1

You forgot to add .vim to the end of the plugin name. try:

Bundle 'vim-scripts/dbext.vim'

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.